Subject: /post question on NCSA Telnet

From: yuan <[email-masked]>
Date: Thu, 23 Jul 1992 18:37:45 CDT

On Thu, 23 Jul 92 18:12:35 -0400 you said:
>Yes, if you do find a solution, please let me know.  I'm not familiar with
>what you call the "Chinese version of NCSA telnet."  Can you drop me a line
>with some information on that?  Incidentally, I haven't tried any of this on
>a Mac or Unix machine, only a PC (I don't know if there are any Big-5 programs
>for Mac or Unix...).
>Avron
    There are several ways to login to another host. You can go through
  Unix host and VM/CMS host or whatever. For the LAN users, they can
  login to another host too, and they need not to bother logining to
  local host then out. Instead, they can telnet directly to anywhere
  in Internet. NCSA developed ftp and telnet for this. Note that, this
  is not all the case, and it depends on inplementation in each LAN.
    You can try ftp twnmoers2.edu.tw, under /chinese-pub, to find for your
  MAC version, if I don't forget. The exact file name will be something
  like TEL23**.ZIP. After you got it, use "pkunzip -d tel23**" to uncompress.
  If you don't have this utility for Mac, you can get it too on the directory
  around, again, I am not exactly sure. I hope somebody can give me the right
  infomation if I am wrong. Thanks..       --yuan